.color-1 {
    color: #1787c4;
}

.ff-kaku {
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.page-header {
    height: 305px;
    position: relative;
    padding-top: 100px;
}

.page-header::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/sales/bg-page-sale.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

.page-header::before {
    content: "";
    width: calc(50% - 50px);
    height: 100px;
    background-color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    clip-path: polygon(13% 0, 100% 0, 100% 100%, 0% 100%);
}

.title-jp {
    font-size: 7.5rem;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: #fff;
    line-height: 1;
}

.title-en {
    font-size: 3rem;
    font-weight: 500;
    font-family: "Work Sans", sans-serif;
    color: #fff;
}

ul.list-anchor {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 15px 45px;
    max-width: 345px;
    margin-left: auto;
    margin-top: -75px;
}

ul.list-anchor li a {
    padding: 10px 0;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    border-bottom: 1px solid #232c68;
    position: relative;
    color: #333;
    display: block;
    min-width: 150px;
    line-height: 1.125;
}

ul.list-anchor li a::after {
    content: "";
    width: 15px;
    height: 15px;
    background-image: url(../images/sales/icon-down.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.sub-title-en {
    font-size: 2rem;
    font-family: "Work Sans", sans-serif;
    font-weight: 500;
    margin-left: 20px;
    background: linear-gradient(-90deg, #1787c4 0%, #0cccc2 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
}

.sub-title-en::after {
    content: "";
    width: 10px;
    height: 1px;
    background-color: #232c68;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
}

.sub-title-jp {
    font-size: 3.8rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    color: #232c68;
}

.slide-sale .slick-slide {
    padding: 0 8px;
}

.slide-sale .slick-slide img {
    width: 100%;
}

.box-img-sale {
    margin-bottom: 25px;
}

.box-img-sale p {
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding-left: 10px;
}

.title-dot {
    font-size: 2rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    padding-left: 26px;
    position: relative;
}

.title-dot::after {
    content: "";
    width: 15px;
    height: 15px;
    background-color: #232c68;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 3px;
    border-radius: 50%;
}

.title-dot.v2 {
    font-size: 2.5rem;
    padding-left: 40px;
    color: #232c68;
}

.title-dot.v2::after {
    left: 8px;
    border-radius: 0;
}

.link-blank {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    color: #333;
    font-weight: 500;
    text-decoration: underline;
    position: relative;
    margin-bottom: 10px;
}

.link-blank::after {
    content: "";
    width: 15px;
    height: 15px;
    background-image: url(../images/sales/icon-blank.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -25px;
}

.link-blank a {
    color: #333;
}

ul.list-link-anchor {
    display: flex;
    gap: 65px;
}

.box-sale-white {
    background-color: #fff;
    padding: 50px;
}

.sales-02 {
    position: relative;
}

.sales-02::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #e0faf5;
    position: absolute;
    z-index: -5;
    top: 0;
    left: 0;
}

.after-box {
    position: relative;
}

.after-box::after {
    content: "";
    width: 218px;
    height: 238px;
    background-image: url(../images/sales/after-2.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -40px;
    left: -40px;
    z-index: -1;
}

.after-box::before {
    content: "";
    width: 218px;
    height: 238px;
    background-image: url(../images/sales/after-1.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -80px;
    right: -30px;
    z-index: -1;
}

.title-cs {
    padding-left: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
    color: #232c68;
    font-size: 2.6rem;
    font-weight: 500;
    position: relative;
}

.title-cs::after {
    content: "";
    width: 15px;
    height: 2px;
    background-color: #232c68;
    left: 12px;
    position: absolute;
    top: 20px;
}

.box-border-contact {
    background: linear-gradient(-90deg, #1787c4 0%, #0cccc2 100%);
    padding: 2px;
    box-shadow: 0 0 9px 0 rgba(119, 119, 119, 0.2);
    border-radius: 5px;
}

.box-border-contact p {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    text-align: center;
    line-height: 1.375;
}

.box-border-contact.v2 {
    background: linear-gradient(90deg, #ff742e 0%, #ffa22e 100%);
}

.box-border-contact.v2 .title-contact {
    font-size: 2.8rem;
    color: #ff742e;
    line-height: 1.17;
    gap: 10px;
    margin-bottom: 10px;
}

.box-border-contact.v2 .border-contact-inner {
    padding: 20px 30px;
}

.border-contact-inner {
    background-color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 3px;
}

.title-contact {
    display: flex;
    font-size: 3.2rem;
    font-weight: bold;
    color: #1787c4;
    justify-content: center;
    gap: 10px;
}

a.tel {
    margin: 5px 0;
    line-height: 1;
    font-size: 4.5rem;
    color: #232c68;
    font-weight: 500;
    gap: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Fira Sans", sans-serif;
}

a.tel span {
    font-size: 2.3rem;
    color: #1787c4;
    font-family: "Work Sans", sans-serif;
}

.box-flex-cs {
    display: flex;
    gap: 10px;
    align-items: center;
}

.box-flex-cs p {
    flex: 1;
    text-align: left;
    line-height: 1.375;
}

a.btn.btn-link {
    color: #fff;
    border-radius: 5px;
    width: -moz-fit-content;
    width: fit-content;
}

a.btn.btn-link span {
    width: 180px;
    min-height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(90deg, #ff742e 0%, #ffa22e 100%);
    border-radius: 3px;
    font-size: 1.8rem;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
    line-height: 1;
    letter-spacing: -0.05em;
    transition: 0.3s;
    border: 2px solid #fff;
}

a.btn.btn-link span::after {
    content: "";
    width: 20px;
    height: 8px;
    mask-image: url(../images/sales/icon-right.svg);
    -webkit-mask-image: url(../images/sales/icon-right.svg);
    -webkit-mask-size: cover;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
}

a.btn.btn-link.v2 span {
    width: 550px;
    font-size: 2rem;
    background: linear-gradient(90deg, #1787c4 0%, #0cccc2 100%);
    border-radius: 8px;
}

a.btn.btn-link.v2 span::after {
    right: 10px;
}

a.btn.btn-link.v2:hover span {
    border: 2px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, #1787c4 0%, #0cccc2 100%) border-box;
    color: #1787c4;
}

a.btn.btn-link.v2:hover span::after {
    background-color: #1787c4;
}

a.btn.btn-link.v3 {
    padding: 2px;
    border: none;
    background: linear-gradient(90deg, #1787c4 0%, #0cccc2 100%);
}

a.btn.btn-link.v3 span {
    background: #fff;
    color: #1787c4;
    min-height: 56px;
}

a.btn.btn-link.v3 span::after {
    width: 15px;
    height: 7px;
    mask-image: url(../images/about/icon-down-mini.svg);
    -webkit-mask-image: url(../images/about/icon-down-mini.svg);
    right: 15px;
    transition: 0.3s;
}

a.btn.btn-link.v3.active span::after {
    transform: translateY(-50%) rotate(180deg);
}

a.btn.btn-link.large {
    box-shadow: 0 0 10px 0 rgba(119, 119, 119, 0.45);
}

a.btn.btn-link.large span {
    width: 450px;
    min-height: 98px;
    font-size: 2.8rem;
}

a.btn.btn-link.large span::after {
    right: 20px;
}

a.btn.btn-link.btn-mail {
    box-shadow: 0 0 10px 0 rgba(119, 119, 119, 0.45);
}

a.btn.btn-link.btn-mail span {
    width: 430px;
    min-height: 88px;
    font-size: 2.6rem;
}

a.btn.btn-link.btn-mail span::after {
    right: 10px;
}

a.btn.btn-link.btn-mail span::before {
    content: "";
    width: 40px;
    height: 28px;
    mask-image: url(../images/sales/icon-mail.svg);
    -webkit-mask-image: url(../images/sales/icon-mail.svg);
    background-color: #fff;
    -webkit-mask-size: cover;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    left: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

a.btn.btn-link:hover span {
    border: 2px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, #ff742e 0%, #ffa22e 100%) border-box;
    color: #ff742e;
}

a.btn.btn-link:hover span::after {
    background-color: #ff742e;
}

.pickup-item-cont {
    display: flex;
    padding: 45px 30px;
    background-color: #fff;
    box-shadow: 0 0 15px 0 rgba(94, 140, 181, 0.25);
}

.pickup-left {
    width: 50%;
    padding: 0 30px;
}

.pickup-right {
    width: 50%;
}

.box-slide-pickup {
    max-width: 800px;
    margin: 0 auto;
}

.pickup-left a.btn.btn-link {
    width: -moz-fit-content;
    width: fit-content;
    margin: 20px auto 0;
}

.pickup-right h2 {
    font-size: 2.6rem;
    font-weight: bold;
    color: #232c68;
    font-family: "Zen Kaku Gothic New", sans-serif;
    margin-bottom: 20px;
}

.list-dot {
    margin-top: 20px;
}

.list-dot li {
    color: #232c68;
    font-family: "Zen Kaku Gothic New", sans-serif;
    position: relative;
    font-weight: 500;
    padding-left: 30px;
    margin-bottom: 5px;
}

.list-dot li::after {
    content: "";
    width: 15px;
    height: 15px;
    background-color: #232c68;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.list-dot.v2 li {
    padding-left: 24px;
    color: #333;
    margin-bottom: 15px;
}

.list-dot.v2 li::after {
    width: 10px;
    height: 10px;
    background-color: #00afcc;
    top: 8px;
    transform: none;
    left: 1px;
    border-radius: 50%;
}

.list-dot.v3 li {
    font-size: 2.5rem;
    padding-left: 40px;
}

.list-dot.v3 li::after {
    left: 8px;
}

.pickup-right-cont p {
    padding-left: 30px;
}

.slide-pickup .slick-list {
    overflow: visible;
    margin: 0 -35px;
}

.slide-pickup .slick-slide {
    padding: 0 35px;
}

.slide-pickup .slick-dots {
    flex-direction: row;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
}

.slide-pickup .slick-dots li {
    width: 15px;
    height: 15px;
    background-color: #cecece;
}

.slide-pickup .slick-dots li.slick-active {
    background-color: #8e8e8e;
}

.slide-arrow {
    position: absolute;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    box-shadow: 0 0 15px 0 rgba(94, 140, 181, 0.25);
    border: none;
    padding: 0;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
}

.slide-arrow.next-arrow {
    right: -55px;
}

.slide-arrow.prev-arrow {
    left: -55px;
}

.list-box-radio {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
}

.list-box-radio input[type="radio"] {
    width: 20px;
    height: 20px;
    background-color: #fff;
    position: relative;
    border-radius: 0%;
    border: none;
}

.list-box-radio input[type="radio"]:checked:before,
.list-box-radio input[type="checkbox"]:checked:before {
    width: 15px;
    height: 11px;
    position: absolute;
    background-image: url(../images/index/icon-checked.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    content: "";
    cursor: pointer;
}

label.box-radio {
    padding: 7px 17px;
    background-color: #ff742e;
    border-radius: 6px;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 500;
    line-height: 1.25;
    gap: 10px;
    width: calc(25% - 10px);
    min-height: 55px;
}

.box-table-construc table {
    width: 100%;
}

.box-table-construc table td {
    border: 1px solid #b5e2d2;
    height: 50px;
    padding: 10px;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.box-table-construc table tr:first-child td {
    color: #fff;
    background-color: #27ad9a;
    border-color: #fff;
    text-align: center;
}

.checkbox-cs input.machine-select {
    width: 25px;
    height: 25px;
    border: 2px solid #777777;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    border-radius: 5px;
    margin: 0;
    cursor: pointer;
}

.checkbox-cs input.machine-select:checked:before {
    width: 15px;
    height: 11px;
    position: absolute;
    background-image: url(../images/index/icon-checked.svg);
    background-color: transparent;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    content: "";
}

.box-btn-link-cons a.btn.btn-link span {
    width: 120px;
    font-size: 1.6rem;
    background: linear-gradient(90deg, #1787c4 0%, #0cccc2 100%);
    min-height: 65px;
}

.box-btn-link-cons a.btn.btn-link:hover span {
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, #1787c4 0%, #0cccc2 100%) border-box;
    color: #1787c4;
}

.box-btn-link-cons a.btn.btn-link span::after {
    display: none;
}

.box-prop {
    display: flex;
    align-items: center;
}

.box-prop.reverse {
    flex-direction: row-reverse;
    align-items: flex-start;
}

.box-prop.reverse .box-prop-img {
    width: calc(50% - 50px);
    text-align: center;
}

.box-prop.reverse .box-prop-cont {
    width: calc(50% + 50px);
    padding-left: 20px;
}

.box-prop.reverse .box-prop-cont ul.list-num {
    max-width: 430px;
}

.box-prop-img {
    width: calc(50% - 20px);
}

.box-prop-cont {
    width: calc(50% + 20px);
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.box-prop-cont h4 {
    font-size: 2rem;
    font-weight: 500;
}

ul.list-num {
    counter-reset: my-counter;
}

ul.list-num li {
    padding-left: 55px;
    font-weight: 500;
    line-height: 1.375;
    margin-bottom: 20px;
    position: relative;
    counter-increment: my-counter;
}

ul.list-num li:last-child {
    margin-bottom: 0;
}

ul.list-num li::after {
    content: counter(my-counter, decimal-leading-zero);
    font-size: 3rem;
    font-weight: 600;
    font-family: "Work Sans", sans-serif;
    color: #1787c4;
    position: absolute;
    left: 0;
    top: -10px;
}

ul.list-num li::before {
    content: "";
    width: 40px;
    height: 10px;
    background-color: #a2d8f4;
    position: absolute;
    left: -2px;
    top: 15px;
}

.box-img-text-prop p {
    font-weight: 500;
    text-align: center;
    padding-top: 5px;
    line-height: 1.375;
}

a.btn.btn-pdf {
    font-size: 2rem;
    font-weight: 500;
    padding-left: 85px;
    min-height: 70px;
    justify-content: flex-start;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(94, 140, 181, 0.2);
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    color: #333;
}

a.btn.btn-pdf::after {
    width: 32px;
    height: 39px;
    background-image: url(../images/propulsion/icon-pdf.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    left: 25px;
}

a.btn.btn-pdf::before {
    width: 25px;
    height: 25px;
    background-image: url(../images/propulsion/icon-down.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    right: 25px;
}

a.btn.btn-pdf.no-file {
    padding-left: 40px;
    text-decoration: underline;
}

a.btn.btn-pdf.no-file::before {
    background-image: url(../images/sales/icon-blank.svg);
}

a.btn.btn-pdf.no-file:after {
    display: none;
}

.propulsion-03-flex {
    display: flex;
    gap: 80px;
    align-items: center;
}

.propulsion-03-flex .box-prop.reverse {
    width: 610px;
    flex-direction: column;
}

.propulsion-03-flex .box-prop.reverse .title-cs {
    width: 100%;
}

.propulsion-03-flex .propulsion-03-note-right {
    flex: 1;
    padding: 40px 45px;
    background-color: #def5ff;
}

.propulsion-03-flex .propulsion-03-note-right ul {
    margin-left: 25px;
}

.propulsion-03-flex .box-prop.reverse .box-prop-cont {
    width: 100%;
}

.propulsion-03-flex .box-prop.reverse .box-prop-cont ul.list-num li span {
    position: absolute;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: #1787c4;
    top: 8px;
    left: 50px;
}

.propulsion-03-flex ul.list-num li {
    padding-left: 0;
    padding-top: 40px;
    margin-bottom: 15px;
}

.propulsion-03-flex ul.list-num li::after {
    top: 0;
}

.propulsion-03-flex ul.list-num li::before {
    top: 25px;
}

.propulsion-03-note-right h5 {
    font-size: 2.6rem;
    font-weight: 500;
    color: #1787c4;
    margin-bottom: 15px;
}

.propulsion-03-note-right ul li {
    font-size: 2rem;
    font-weight: 500;
    list-style: number;
}

.box-envi-white {
    padding: 25px;
    background-color: #fff;
    margin-bottom: 25px;
}

.box-envi-white h3 {
    font-size: 2rem;
    font-weight: bold;
    color: #1787c4;
    line-height: 1.2;
    margin-bottom: 13px;
    min-height: 48px;
    display: flex;
    align-items: center;
}

.box-envi-white p {
    line-height: 1.375;
    font-weight: 500;
}

.box-envi-white.has-img {
    padding-right: 155px;
    position: relative;
}

.box-envi-white.has-img::after {
    content: "";
    width: 133px;
    height: 133px;
    background-image: url(../images/propulsion/img-envi-3.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 11px;
    top: 50%;
    transform: translateY(-50%);
}

.toggle-envi .toggle-hd {
    padding: 2px;
    border-radius: 5px;
    background: linear-gradient(90deg, #1787c4 0%, #0cccc2 100%);
    position: relative;
}

.toggle-envi .toggle-hd-cont {
    background-color: #fff;
    border-radius: 3px;
    min-height: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.6rem;
    font-weight: 500;
    color: #1787c4;
    letter-spacing: 0.1em;
}

.toggle-envi .toggle-hd::after {
    content: "";
    width: 22px;
    height: 12px;
    background-image: url(../images/propulsion/icon-close.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    transition: 0.3s;
}

.toggle-envi .toggle-hd.active::after {
    transform: translateY(-50%) rotate(0deg);
}

.table-envi {
    width: 100%;
}

.table-envi tr:first-child td {
    background-color: #27ad9a;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    border-color: #fff;
}

.table-envi td {
    height: 50px;
    padding: 10px;
    border: 1px solid #b5e2d2;
    font-weight: 500;
    text-align: center;
    background-color: #fff;
    line-height: 1.375;
    width: 260px;
}

.table-envi td:first-child {
    background-color: #27ad9a;
    width: 220px;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    border-color: #fff;
}

.environmental-03 .box-envi-white {
    background-color: #eefaff;
}

.box-prop.v2 .box-prop-cont {
    width: calc(50% + 105px);
}

.box-prop.v2 .box-prop-img {
    width: calc(50% - 105px);
}

.box-img-support {
    border: 3px solid #fff;
    background-color: #fff;
    margin-bottom: 30px;
}

.box-text-support {
    padding: 20px;
}

.box-text-support h3 {
    font-size: 2.6rem;
    font-weight: 500;
    color: #108daf;
    text-align: center;
    margin-bottom: 10px;
}

.box-text-support p {
    line-height: 1.375;
    font-weight: 500;
}

.repair-01 {
    position: relative;
}

.repair-01::after {
    content: "";
    width: 100%;
    height: calc(100% - 210px);
    background-color: #e0faf5;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -6;
}

table.table-repair {
    width: 100%;
}

table.table-repair tr:first-child td {
    background-color: #27ad9a;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    border-color: #fff;
}

table.table-repair td {
    border: 1px solid #b5e2d2;
    height: 50px;
    padding: 10px 25px;
    font-weight: 500;
    line-height: 1.375;
    background-color: #fff;
}

table.table-repair td:first-child {
    text-align: center;
}

.box-img-repair {
    margin-bottom: 24px;
}

.box-flow {
    display: flex;
    padding: 30px 30px 30px 0;
    background-color: #fff;
    margin-bottom: 70px;
    align-items: center;
    position: relative;
}

.box-flow:last-child {
    margin-bottom: 0;
}

.box-flow:last-child::after {
    display: none;
}

.box-flow::after {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../images/propulsion/icon-down-2.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -56px;
}

.icon-flow {
    width: 230px;
    text-align: center;
}

.flow-cont {
    flex: 1;
}

.flow-btn {
    margin-left: 35px;
}

.flow-btn a.btn.btn-link span {
    justify-content: flex-start;
    padding-left: 20px;
}

.flow-btn a.btn.btn-link span::after {
    right: 8px;
}

.flow-title {
    font-size: 2.6rem;
    font-weight: bold;
    color: #232c68;
    margin-bottom: 5px;
}

.flow-title span {
    margin-right: 20px;
    font-size: 3.5rem;
}

.flow-cont p {
    font-weight: 500;
    line-height: 1.375;
}

.repair-04 {
    position: relative;
}

.repair-04::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/propulsion/bg-flow.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.repair-04 .sub-title-en {
    background: transparent;
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.repair-04 .sub-title-en::after {
    background-color: #fff;
}

.repair-04 .sub-title-jp {
    color: #fff;
}

.toggle-faq {
    padding: 30px;
    background-color: #e1f4ff;
    border-radius: 6px;
    padding-right: 70px;
    margin-bottom: 30px;
}

.toggle-faq .toggle-hd {
    display: flex;
    align-items: baseline;
    gap: 15px;
    font-size: 2.6rem;
    font-weight: 500;
    color: #1787c4;
    position: relative;
    width: 100%;
}

.toggle-faq .toggle-hd::after {
    content: "";
    width: 22px;
    height: 12px;
    background-image: url(../images/propulsion/icon-close.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    transition: 0.3s;
}

.toggle-faq .toggle-hd.active::after {
    transform: translateY(-50%) rotate(0deg);
}

.toggle-faq .toggle-hd span {
    font-size: 3.6rem;
    font-family: "Work Sans", sans-serif;
}

.toggle-faq .toggle-cont {
    padding-top: 20px;
}

.toggle-faq .answer {
    padding-left: 65px;
    position: relative;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.4;
}

.toggle-faq .answer::after {
    content: "A.";
    font-family: "Work Sans", sans-serif;
    font-weight: 500;
    font-size: 2.8rem;
    position: absolute;
    left: 24px;
    top: -8px;
}

.box-img-repair {
    padding: 25px 25px 14px;
    background-color: #daefef;
    display: flex;
    align-items: center;
}

.img-repair-left {
    width: 160px;
    text-align: center;
    line-height: 1.28;
}

.text-repair-right {
    flex: 1;
}

.box-flex-repair {
    display: flex;
    font-size: 1.4rem;
    font-weight: 500;
    margin-right: -17px;
}

.flex-repair-right {
    flex: 1;
}

.img-repair-left p {
    font-weight: 500;
    font-size: 1.4rem;
    padding-top: 5px;
}

.text-repair-right h3 {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 10px;
    text-decoration: underline;
    text-decoration-color: #fff;
    text-decoration-thickness: 10px;
    text-underline-offset: -5px;
}

.table-about td {
    padding: 7px 0;
    vertical-align: top;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    line-height: 1.12;
}

.table-about td:nth-child(1) {
    width: 130px;
    font-weight: bold;
}

.box-text-flex-about {
    display: flex;
}

.box-text-flex-about p:nth-child(1) {
    width: 120px;
}

.img-about-left {
    padding-right: 60px;
    height: 430px;
    position: relative;
}

.img-about-left img {
    width: calc(50vw - 60px);
    max-width: calc(50vw - 60px);
    right: 60px;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
}

.about-01 {
    position: relative;
}

.about-01::after {
    content: "";
    width: 410px;
    height: 410px;
    background-image: url(../images/about/after-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: -80px;
    z-index: -6;
}

.box-about-02 {
    max-width: 760px;
    margin: 0 auto;
}

table.table-history td {
    padding: 3px 0;
    vertical-align: top;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    line-height: 2.18;
}

table.table-history td:nth-child(1) {
    width: 155px;
    padding-right: 25px;
    text-align: right;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.94;
}

.box-btn-newsletter a.btn.btn-detail {
    padding-right: 20px;
}

.box-btn-newsletter a.btn.btn-detail::after {
    width: 20px;
    height: 20px;
    background-image: url(../images/about/icon-down.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    right: 13px;
}

.img-newsletter {
    box-shadow: 0 0 5px rgba(94, 140, 181, 0.2);
}

.box-newsletter {
    margin-bottom: 50px;
}

.text-newsletter {
    padding: 5px 5px 10px;
    color: #000;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.box-about-white {
    display: flex;
    padding: 50px;
    background-color: #fff;
    margin-bottom: 50px;
    gap: 50px;
}

.about-white-right {
    width: 325px;
}

.about-white-left {
    flex: 1;
}

.about-white-left .list-dot {
    margin-top: 0;
    margin-bottom: 10px;
}

.about-white-left .list-dot li {
    font-size: 2.5rem;
}

.title-about {
    color: #232c68;
    font-size: 2.8rem;
    padding-left: 35px;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    font-weight: 500;
    position: relative;
}

.title-about::after {
    content: "";
    width: 20px;
    height: 2px;
    background-color: #232c68;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.about-white-left p {
    font-weight: 500;
    line-height: 1.125;
}

.about-04-left {
    max-width: 420px;
}

#about-04::before {
    width: 50%;
    height: 442px;
    background-image: url(../images/about/bg-1.png);
    background-size: cover;
    top: -105px;
}

.page-recruit .page-header {
    height: 655px;
}

.page-recruit .page-header::after {
    background-image: url(../images/recruit/bg-recruit.png);
}

.page-recruit .page-header .container::after {
    content: "";
    width: 1120px;
    height: 426px;
    background-image: url(../images/recruit/after-recruit.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.box-recruit-01-right {
    position: relative;
    padding-left: 50px;
    margin-right: -50px;
}

.box-recruit-02 {
    padding-left: 30px;
    padding-right: 30px;
}

.recruit-02 {
    position: relative;
}

.recruit-02::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/recruit/bg-2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.recruit-02 .sub-title-en {
    background: transparent;
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.recruit-02 .sub-title-en::after {
    background-color: #fff;
}

.recruit-02 .sub-title-jp {
    color: #fff;
}

.box-our-work {
    position: relative;
    margin-bottom: 120px;
}

.box-our-work:last-child {
    margin-bottom: 0;
}

.box-our-work::after {
    content: "";
    width: calc(50% + 260px);
    height: 100%;
    background-color: #e0faf5;
    position: absolute;
    top: -60px;
    left: 0;
    z-index: -5;
}

.our-work-flex {
    display: flex;
}

.our-work-left {
    width: 50%;
}

.our-work-left .title-cs {
    margin-bottom: 30px;
}

.our-work-left a.btn.btn-link {
    margin-left: auto;
    box-shadow: 0 0 11px 0 rgba(119, 119, 119, 0.45);
    margin-right: auto;
}

.our-work-left a.btn.btn-link span {
    width: 230px;
    font-size: 2rem;
}

.our-work-left a.btn.btn-link span::after {
    right: 10px;
}

.our-work-left p {
    font-weight: 500;
    line-height: 1.375;
}

.our-work-right {
    width: 50%;
    position: relative;
    padding-left: 60px;
    height: 415px;
}

.our-work-right img {
    position: absolute;
    top: 0;
    left: 60px;
    width: calc(50vw - 60px);
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    max-width: calc(50vw - 60px);
}

.box-employee-voice {
    position: relative;
    box-shadow: 0 0 10px 0 rgba(74, 97, 130, 0.25);
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
}

.title-employee {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    font-size: 2.4rem;
    font-weight: 500;
    color: #fff;
    line-height: 1.23;
    padding: 17px;
    text-decoration: underline;
    text-decoration-color: #308ab2;
    text-decoration-thickness: 20px;
    text-underline-offset: -10px;
}

.box-info-employee {
    position: absolute;
    right: 14px;
    top: 16px;
    text-align: right;
    font-weight: 500;
}

.department {
    font-size: 1.8rem;
}

.img-employee-voice {
    border-radius: 5px;
    overflow: hidden;
}

.img-employee-voice img {
    transition: .3s;
}

.box-benefits {
    text-align: center;
    background-color: #ffffff;
    border-radius: 4px;
    padding: 16px 20px;
    min-height: 190px;
    margin-bottom: 30px;
}

.title-benefits {
    font-weight: 500;
    margin-top: 10px;
    line-height: 1.375;
    min-height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.title-benefits span span {
    font-size: 2.4rem;
}

.recruit-05 {
    position: relative;
}

.recruit-05::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/recruit/bg-4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.recruit-05 .sub-title-en {
    background: transparent;
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.recruit-05 .sub-title-en::after {
    background-color: #fff;
}

.recruit-05 .sub-title-jp {
    color: #fff;
}

.recruit-text-6 p {
    padding: 15px 30px;
    font-weight: 500;
    line-height: 1.375;
}

.recruit-07 {
    position: relative;
}

.recruit-07::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #e0faf5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.table-recruit {
    display: flex;
}

.table-recruit:last-child .table-recruit-left {
    border-bottom: 1px solid #fff;
}

.table-recruit:last-child .table-recruit-right {
    border-bottom: 1px solid #9bc7d3;
}

.table-recruit-left {
    width: 220px;
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
    padding: 12px 23px;
    background-color: #1787c4;
    border: 1px solid #fff;
    border-bottom: none;
}

.table-recruit-right {
    flex: 1;
    padding: 12px 23px;
    font-weight: 500;
    border: 1px solid #9bc7d3;
    border-bottom: none;
    border-width: 1px 0;
    background-color: #fff;
}

.toggle-recruit .toggle-hd-cont {
    min-height: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    color: #1787c4;
    font-size: 2.6rem;
    font-weight: 500;
    border-radius: 4px;
    position: relative;
    letter-spacing: 0.1em;
}

.toggle-recruit .toggle-hd-cont::after {
    content: "";
    width: 22px;
    height: 12px;
    background-image: url(../images/about/icon-down-mini.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s;
}

.toggle-recruit .toggle-hd {
    border-radius: 6px;
    padding: 2px;
    background: linear-gradient(90deg, #1787c4 0%, #0cccc2 100%);
    box-shadow: 0 0 10px 0 rgba(119, 119, 119, 0.2);
}

.toggle-recruit .toggle-hd.active .toggle-hd-cont::after {
    transform: translateY(-50%) rotate(180deg);
}

.toggle-recruit .toggle-cont {
    padding: 50px 24px;
}

.toggle-recruit .title-cs {
    margin-bottom: 30px;
}

.box-btn-recruit-toggle {
    padding-top: 35px;
}

.box-btn-recruit-toggle a.btn.btn-link span {
    width: 280px;
    font-size: 2rem;
    min-height: 66px;
}

.box-btn-recruit-toggle a.btn.btn-link span::after {
    right: 14px;
}

.list-process {
    display: flex;
    gap: 80px;
}

.box-process {
    padding: 25px 30px;
    background-color: #fff;
    position: relative;
}

.box-process::after {
    content: "";
    width: 50px;
    height: 50px;
    background-image: url(../images/about/icon-right.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -67px;
    border-radius: 50%;
    box-shadow: 0 0 7px 0 rgba(94, 140, 181, 0.5);
}

.box-process:last-child::after {
    display: none;
}

.process-num {
    font-size: 3.5rem;
    font-weight: 600;
    color: #232c68;
}

.process-num span {
    font-size: 4.9rem;
    font-family: "Work Sans", sans-serif;
    font-weight: 600;
}

.process-title {
    font-size: 2.2rem;
    font-weight: bold;
}

.process-cont {
    font-weight: 500;
    line-height: 1.375;
}

.single-recruit-03 {
    position: relative;
}

.single-recruit-03::after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/recruit/bg-3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

.single-recruit-03 .sub-title-en {
    background: transparent;
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.single-recruit-03 .sub-title-en::after {
    background-color: #fff;
}

.single-recruit-03 .sub-title-jp {
    color: #fff;
}

.file-upload {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.file-input {
    display: none;
}

.file-label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 164px;
    height: 34px;
    border: 1px solid #666;
    background: #f7f7f7;
    cursor: pointer;
    font-size: 14px;
    transition: 0.3s;
    border-radius: 4px;
}

.file-label:hover {
    background: #e9e9e9;
}

.file-name {
    font-size: 14px;
    color: #333;
}

.list-select {
    display: flex;
    gap: 20px;
}

.select-item-year {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 180px;
}

.single-recruit-01 .list-dot.v2 li {
    font-size: 2rem;
    text-decoration: underline;
    text-decoration-thickness: 1px;
}

.single-recruit-01 .list-dot.v2 li a {
    color: #333;
}

.single-recruit-01 .list-dot.v2 li::after {
    width: 15px;
    height: 15px;
    background-color: #232c68;
    top: 8px;
}

.border-contact-flex {
    display: flex;
    position: relative;
}

.border-contact-flex::after {
    content: "";
    width: 2px;
    height: 100%;
    background: #232c68;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-flex-left {
    width: 50%;
}

.contact-flex-right {
    width: 50%;
}

.box-tel-fax {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 20px;
}

.box-tel-fax p,
.box-tel-fax a {
    font-size: 3.8rem;
    color: #232c68;
    font-weight: 500;
}

.box-tel-fax span {
    color: #1787c4;
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Work Sans", serif;
}

.box-contact-01 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.contact-01 {
    position: relative;
}

.contact-01::after {
    content: "";
    width: 100%;
    height: 220px;
    background-image: url(../images/index/bg-contact.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -5;
}

.contactForm select.third {
    width: 230px;
}

.page-assessment .submit-btn .one-btn {
    background: linear-gradient(90deg, #27ad9a 0%, #2fcb9a 100%);
}

a.cat {
    min-height: 21px;
    min-width: 81px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
    font-weight: 500;
    background-color: #37a1e2;
    color: white;
    border-radius: 10px;
}

.single .page-navi {
    border-top: 1px solid #232c68;
}

a.btn.btn-home-single.btn-main {
    width: 280px;
    height: 60px;
    border: 2px solid #fff;
    border-radius: 8px;
    background: #1787c4;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    box-shadow: 0 0 10px 0 rgba(119, 119, 119, 0.2);
    padding-right: 30px;
}

a.btn.btn-home-single.btn-main::after {
    width: 22px;
    height: 8px;
    background-image: url(../images/sales/icon-right.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.news-item.item-list {
    padding: 30px 50px;
    background-color: #fff;
    border: none;
    margin-bottom: 20px;
    position: relative;
    box-shadow: 0 0 5px 0 rgba(94, 140, 181, 0.2);
    padding-right: 90px;
}

.news-item.item-list .date {
    width: 105px;
    font-family: "Work Sans", sans-serif;
}

.news-item.item-list .title a {
    color: #333;
    font-weight: 500;
}

.news-item.item-list::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 45px;
}

.box-slide-product {
    max-width: 550px;
    margin: 0 auto;
}

.slide-product-for {
    margin-top: 15px;
}

.slide-product-for .slick-list {
    margin: 0 -7px;
}

.slide-product-for .slick-slide {
    padding: 0 7px;
}

.slide-product-for .slick-track {
    margin-left: 0;
}

.box-cat-product {
    display: flex;
    align-items: center;
    gap: 8px;
}

.page-content-single .wp-block-table table td {
    height: 50px;
    padding: 10px 20px;
    border: 1px solid #b5e2d2;
    font-weight: 500;
    background-color: #fff;
}

.page-content-single .wp-block-table table td:first-child {
    width: 200px;
    font-size: 1.8rem;
    background-color: #27ad9a;
    border-color: #ffffff;
    padding: 10px 26px;
    color: #fff;
}

.box-product-content {
    padding: 15px 18px;
    background-color: #fff;
    padding-right: 40px;
    position: relative;
}

.box-product-content::after {
    content: "";
    width: 22px;
    height: 8px;
    mask-image: url(../images/sales/icon-right.svg);
    -webkit-mask-image: url(../images/sales/icon-right.svg);
    -webkit-mask-size: cover;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center;
    mask-repeat: no-repeat;
    position: absolute;
    background-color: #848484;
    right: 13px;
    bottom: 18px;
}

.box-date-cat {
    display: flex;
    align-items: center;
    gap: 10px;
}

.box-date-cat .date {
    font-family: "Work Sans", sans-serif;
    color: #333;
}

.product-item .title {
    margin: 10px 0 0;
    font-weight: 500;
    line-height: 1.375;
}

.product-item {
    box-shadow: 0 0 6px 0 rgba(94, 140, 181, 0.2);
    margin-top: 50px;
}

.sidebar-cat-2 .select select {
    background-image: url(../images/index/bg-select-3.svg) !important;
}

.box-member {
    display: flex;
}

.member-left {
    width: 203px;
    padding: 15px 0;
    padding-right: 30px;
    text-align: right;
    font-weight: bold;
    border-right: 2px solid #333333;
}

.member-right {
    flex: 1;
    padding: 15px 0;
    padding-left: 35px;
}

a.member-link {
    text-decoration: underline;
    color: #333;
    font-weight: 500;
    position: relative;
}

a.member-link::after {
    content: "";
    width: 16px;
    height: 16px;
    background-image: url(../images/sales/icon-blank.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -26px;
    top: 50%;
    transform: translateY(-50%);
}

body:not(.home) #site-header {
    position: static;
}

body:not(.home) {
    background: transparent;
}

.page-news .page-header::after {
    background-image: url(../images/index/bg-news.png);
}

section#page-header {
    position: relative;
}

section#page-header::after {
    content: "";
    width: 218px;
    height: 238px;
    background-image: url(../images/sales/after-1.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -105px;
    right: -25px;
}

.page-product .sidebar-item:not(.sidebar-arc) .select select {
    width: 250px;
    background-image: url(../images/index/bg-select-product.svg);
    text-align: center;
}

.page-product .sidebar-item {
    justify-content: center;
}

.page-product .page-header::after {
    background-image: url(../images/index/bg-page-product.png);
}

.page-construction .after-box::after {
    top: -102px;
}

.title-contact-cs {
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    padding-bottom: 35px;
    position: relative;
}

.title-contact-cs::after {
    content: "";
    width: 124px;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.page-contact-sub .submit-btn .one-btn {
    width: 270px;
}

.page-contact-sub .submit-btn .btn {
    height: 78px;
}

a.btn.btn-recruit-orange.btn-go-home.mx-auto {
    max-width: 271px;
    height: 80px;
}

.recruit-01 {
    position: relative;
}

.recruit-01::after {
    width: 409px;
    height: 409px;
    content: "";
    background-image: url(../images/index/after-favi.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.recruit-06-date {
    margin-top: -30px;
}

.popup-item {
    position: fixed;
    max-width: 916px;
    background-color: #fff;
    top: 50%;
    left: 50%;
    z-index: 10;
    transform: translate(-50%, -50%);
    width: 100%;
    max-height: calc(100vh - 100px);
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s;
    border-radius: 15px;
}

.popup-item.show {
    opacity: 1;
    z-index: 10;
}

.box-popup-cs {
    position: relative;
}

.box-popup-cs:after {
    content: "";
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    z-index: -5;
    transition: 0.3s;
}

.box-popup-cs.show:after {
    opacity: 0.3;
    z-index: 9;
}

.popup-item-cont {
    padding: 70px 78px;
}

.popup-item-cont .popup-item-cont-inner {
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.popup-item-cont .popup-item-cont-inner::-webkit-scrollbar {
    width: 8px;
    position: absolute;
    right: -30px;
}

.popup-item-cont .popup-item-cont-inner::-webkit-scrollbar-thumb {
    background-color: #c7c7c7;
    border-radius: 10px;
}

.popup-item-cont .popup-item-cont-inner::-webkit-scrollbar-track {
    background-color: transparent;
}

.close-popup-cs {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 40px;
    right: 35px;
    background-image: url(../images/index/close.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 2;
}

.box-popup-about {
    display: flex;
    gap: 60px;
}

.popup-about-left {
    width: 237px;
}

.popup-about-right {
    flex: 1;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.popup-about-right .box-info-employee {
    position: static;
    text-align: left;
}

.popup-about-right h2 {
    font-size: 2.6rem;
    color: #308ab2;
    font-weight: 500;
    line-height: 1.38;
    margin: 18px 0;
}

.popup-about-right p {
    font-weight: 500;
    line-height: 1.75;
}

.popup-about-right .year-join {
    font-size: 1.2rem;
}